@charset "utf-8";

/* CSS Document
 * author: Gabriela Leoniec, 
 * modified by: Ewa Jaros
 * colors:  #6CA0DB - blue - zaloba #a3a3a3;
 *			#2971B8 - navy;
 *			#E7EFFF - very light blue for borders - zaloba #f3f3f3
 *			#C9DEF9 - banner lt light blue - zaloba #e1e1e1
 *			#6B9EDE - banner tr blue - zaloba #a4a4a4 
 *			#91B2DB - banner bl dark blue - zaloba #b6b6b6 
 *			#395984 - banner br navy - zaloba #5e5e5e 
 *			#AAB6C3 - category header dark grey
 *			#CBD2DA - path dark grey - zaloba d2d2d2
 */
 
/*** REDEFINITION OF TAGS ***/
body.zaloba {
	background-color:#a3a3a3;
	color:  white;
}

body.zaloba a {
	color: #FFFFFF; 
}


/*** MAIN LAYOUT IDS ***/
body.zaloba #header {
	background-color:#707070;
	border:  1px solid #f3f3f3;
}
body.zaloba #middle {
	background-color:#707070;
	border:  1px solid #f3f3f3;
}
body.zaloba #categoryHeader{
	background-color: #b4b4b4;
	border-bottom: 1px solid white;
}
body.zaloba #categoryHeader.light {
	background-color: #d2d2d2;
}
body.zaloba #categoryHeader.dark {
	background-color: #b4b4b4;
}
body.zaloba #path {
	background-color: #d2d2d2; 
/*	background-color: #b4b4b4; */
	border-bottom: 1px solid white;
}
body.zaloba #categoryHeader #path {
	background-color: inherit;
}
body.zaloba #path.doubleHeader {
	background-color: #d2d2d2;
}
body.zaloba #contentHeader {
	border:  1px solid #f3f3f3;
	background-color: #a3a3a3;
}
body.zaloba #contentNavigation {
	border:  1px solid #f3f3f3;
	background-color: #efefef;
	color:   #00386A;
}
body.zaloba #footer {
	border:  1px solid #f3f3f3;
	background-color:#707070;
}

body.zaloba #pre-footer, body.zaloba #post-header
{
	border:  1px solid #f3f3f3;
	background-color:#707070;
	color:   #fff;
}

body.zaloba #pre-footer tr.light td, body.zaloba #pre-footer td.light, 
body.zaloba #post-header tr.light td, body.zaloba #post-header td.light { background-color: #efefef; color:#353535;}




body.zaloba .banner1, body.zaloba .banner2 {
	border-top:   1px solid white;
}
body.zaloba .banner3, body.zaloba .banner4 {
	border-bottom:1px solid white;
}
body.zaloba .banner1 {
	background-color:#e1e1e1;
}
body.zaloba .banner2 {
	background-color:#a4a4a4;
}
body.zaloba .banner3 {
	background-color:#b6b6b6;
}
body.zaloba .banner4 {
	background-color:#5e5e5e;
}
body.zaloba .f { 
	color: #003366; 
	background-color:#FBFDFF;
	border:1px solid #003366;
}


/********************/
body.zaloba #categoryHeader .field {
	border: 1px solid #57697D;
	color:  #57697D;
	background:white url(../img/formBg.png) repeat-x;
}
/********************/
body.zaloba #menu li,
body.zaloba .menu li {
	border-color: #787878;
}

body.zaloba #menu li.active span.li-text  
body.zaloba .menu li.active span.li-text { 
	border-color: #94c9ff;}
body.zaloba #menu li.active ul li span.li-text , 
body.zaloba .menu li.active ul li span.li-text { 
	background-color:#707070; 
	border-color: #787878;}

/********************/
body.zaloba #contentNavigation a {
	color: #353535;
}
body.zaloba #contentNavigation a:active {
	color: #587DAB;
}
body.zaloba #contentNavigation a:link {
	color: #587DAB;
}
body.zaloba #contentNavigation a:visited {
	color: #587DAB;
}
body.zaloba #contentNavigation a:hover {
	color: grey;
}
/********************/
body.zaloba .gallery a {
	border: 1px solid #909090;
	background-color: #CACACA;
}
body.zaloba .gallery  a:hover {
	background-color: #ACACAC;
}
body.zaloba .gallery img {
	border: 1px solid #BFBFBF;
}

/* obrazki */
body.zaloba img.flag_img {border: 1px solid #ffffff;}




body.zaloba .xdebug-error {color:#000 !important;}


body.zaloba #adres {padding:.5em; background:url('../img/zaloba/koperta.gif') no-repeat center; margin:1em .2em;}
